# Copyright (C) 2023 Eagle Vision IT
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Corporate FSE 1.0.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/corporate-fse\n"
"POT-Creation-Date: 2023-08-11 06:19:49+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: functions.php:89
msgid "Corporate FSE Theme"
msgstr ""

#: inc/pattern-category.php:20
msgid "Corporate FSE"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).

#: inc/tgm-plugin/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgmpa-hook.php:64
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgmpa-hook.php:69
msgid "Rise Blocks"
msgstr ""

#: inc/tgm-plugin/tgmpa-hook.php:77
msgid "RT Easy Builder"
msgstr ""

#: inc/theme-info.php:18
msgid "Corporate - A Multipurpose, browser & device-friendly Full Site Editing Theme for WordPress"
msgstr ""

#: inc/theme-info.php:26
msgid "Pro Live Demo"
msgstr ""

#: inc/theme-info.php:39
msgid "Free Vs Pro"
msgstr ""

#: inc/theme-info.php:51
msgid "Free"
msgstr ""

#: inc/theme-info.php:52
msgid "( Limited blocks available )"
msgstr ""

#: inc/theme-info.php:56
msgid "Features"
msgstr ""

#: inc/theme-info.php:59
msgid "Corporate Pro ( More Blocks & Settings available )"
msgstr ""

#: inc/theme-info.php:68
msgid "Easy Setup"
msgstr ""

#: inc/theme-info.php:77
msgid "Responsive Desgin"
msgstr ""

#: inc/theme-info.php:86
msgid "SEO Friendly"
msgstr ""

#: inc/theme-info.php:95
msgid "24/7 premium support"
msgstr ""

#: inc/theme-info.php:97
msgid "High-Priority Dedicated Support"
msgstr ""

#: inc/theme-info.php:104
msgid "Different niches starter sites"
msgstr ""

#: inc/theme-info.php:113
msgid "Secure transaction"
msgstr ""

#: inc/theme-info.php:122
msgid "Lifetime Updates"
msgstr ""

#: inc/theme-info.php:131
msgid "No coding required"
msgstr ""

#: inc/theme-info.php:140
msgid "WooCommerce"
msgstr ""

#: inc/theme-info.php:149
msgid "Mini Cart"
msgstr ""

#: inc/theme-info.php:158
msgid "Upsells"
msgstr ""

#: inc/theme-info.php:167
msgid "Multi Steps"
msgstr ""

#: inc/theme-info.php:176
msgid "Sticky cart"
msgstr ""

#: inc/theme-info.php:185
msgid "Bulk Variation"
msgstr ""

#: inc/theme-info.php:194
msgid "Quick View"
msgstr ""

#: inc/theme-info.php:203
msgid "Elementor"
msgstr ""

#: inc/theme-info.php:212
msgid "Drag and Drop functionality"
msgstr ""

#: inc/theme-info.php:221 inc/theme-info.php:257
msgid "One Click Demo Import"
msgstr ""

#: inc/theme-info.php:230
msgid " Featured Slider"
msgstr ""

#: inc/theme-info.php:236 inc/theme-info.php:245 inc/theme-info.php:281
#: inc/theme-info.php:290 inc/theme-info.php:317 inc/theme-info.php:326
#: inc/theme-info.php:425 inc/theme-info.php:479
msgid "Limited"
msgstr ""

#: inc/theme-info.php:239
msgid "Typography and color options"
msgstr ""

#: inc/theme-info.php:241 inc/theme-info.php:286 inc/theme-info.php:295
#: inc/theme-info.php:331
msgid "Unlimited"
msgstr ""

#: inc/theme-info.php:248
msgid "Import components/ templates"
msgstr ""

#: inc/theme-info.php:266
msgid "Gutenberg block editor"
msgstr ""

#: inc/theme-info.php:275
msgid "Profile card (Block)"
msgstr ""

#: inc/theme-info.php:284
msgid "Blog (block)"
msgstr ""

#: inc/theme-info.php:293
msgid "Carousel Post (Block)"
msgstr ""

#: inc/theme-info.php:302
msgid "Testimonials(block)"
msgstr ""

#: inc/theme-info.php:311
msgid "News Block"
msgstr ""

#: inc/theme-info.php:320
msgid "Templates and block patterns"
msgstr ""

#: inc/theme-info.php:329
msgid "Advanced Color Options"
msgstr ""

#: inc/theme-info.php:338
msgid "Theme Options"
msgstr ""

#: inc/theme-info.php:347
msgid "Enable Mini Cart On Header"
msgstr ""

#: inc/theme-info.php:356
msgid "Enable Testimonial Slider"
msgstr ""

#: inc/theme-info.php:365
msgid "Enable Sponsor Slider"
msgstr ""

#: inc/theme-info.php:374
msgid "Enable Sticky Header"
msgstr ""

#: inc/theme-info.php:383
msgid "WP Travel Plugin"
msgstr ""

#: inc/theme-info.php:392
msgid "Booking system"
msgstr ""

#: inc/theme-info.php:401
msgid "Google Maps zoom level settings"
msgstr ""

#: inc/theme-info.php:410
msgid "Group discount"
msgstr ""

#: inc/theme-info.php:419
msgid "Wishlist"
msgstr ""

#: inc/theme-info.php:428
msgid "Tour extras"
msgstr ""

#: inc/theme-info.php:437
msgid "Multiple prices and multiple dates"
msgstr ""

#: inc/theme-info.php:446
msgid "Coupon"
msgstr ""

#: inc/theme-info.php:455
msgid "Full Site Editing/Site Editor"
msgstr ""

#: inc/theme-info.php:461
msgid "Limited Features"
msgstr ""

#: inc/theme-info.php:464
msgid "Block themes"
msgstr ""

#: inc/theme-info.php:473
msgid "Style variations"
msgstr ""

#: inc/theme-info.php:482
msgid "Block patterns and template parts"
msgstr ""

#: inc/theme-info.php:491
msgid "Global style Interface"
msgstr ""

#: inc/theme-info.php:500
msgid "Edit each areas of website(header, footer, sidebar)"
msgstr ""

#: inc/theme-info.php:514
msgid "Questions Welcome - We're here to help"
msgstr ""

#: inc/theme-info.php:517
msgid "\"Fearless Setup - Our Dedicated Team will have your website up in minutes"
msgstr ""

#: inc/theme-info.php:520
msgid "Get Support"
msgstr ""

#: inc/theme-info.php:524
msgid "Get Premium Version"
msgstr ""

#: inc/theme-notice.php:2
msgid "Corporate FSE Pro"
msgstr ""

#: inc/theme-notice.php:3
msgid "Elevate your website with the Pro version, unlocking 30+ readymade templates, Gutenberg blocks, and patterns. Experience the full range of flexible features and dedicated support, empowering you to effortlessly take your website to new heights of excellence.."
msgstr ""

#: inc/theme-notice.php:5
msgid "Get Corporate FSE Pro"
msgstr ""

#: inc/theme-notice.php:6
msgid "Theme Info"
msgstr ""

#: patterns/404.php:10
msgid "This page doesn`t seems to exist"
msgstr ""

#: patterns/404.php:14
msgid "It looks like the link pointing here was faulty. Maybe try searching?"
msgstr ""

#: patterns/404.php:19
msgid "Go back home"
msgstr ""

#: patterns/about-banner.php:11
msgid "About us"
msgstr ""

#: patterns/about-banner.php:15
msgid "Eagle Vision IT is a full-service web agency with<br>a focus on growth and business benefit"
msgstr ""

#: patterns/about-banner.php:20
msgid "See  Our services"
msgstr ""

#: patterns/about.php:12
msgid "Eagle Vision IT is a web agency consisting of skilled developers and consultants"
msgstr ""

#: patterns/about.php:16
msgid "Not all people can afford to pay for content immediately after creating their website, so that’s not a condition you can demand from your clients. Instead, you can use a dummy text generator. These generators will give you bits of text that are supposed to fill the blank spaces on the"
msgstr ""

#: patterns/about.php:16
msgid "website that you are designing."
msgstr ""

#: patterns/about.php:21 patterns/footer.php:67 patterns/header.php:32
#: patterns/service-ux.php:24
msgid "Contact Us"
msgstr ""

#: patterns/about.php:48
msgid "Why choose us?"
msgstr ""

#: patterns/about.php:52
msgid "Dummy text refers to the bits of content that are used to fill a website mock-up. This text helps web designers better envision how the website will look as a finished product. It is important to understand that dummy text has no meaning whatsoever. Its sole purpose is to fill out blank spaces with “word-like” content, without making any copyright infringements."
msgstr ""

#: patterns/about.php:57 patterns/customer-case-banner.php:20
#: patterns/home-web-agency.php:35
msgid "See our services"
msgstr ""

#: patterns/about.php:68 patterns/seo.php:116
msgid "Project solutions"
msgstr ""

#: patterns/about.php:72
msgid "This is how we work in our projects"
msgstr ""

#: patterns/about.php:83 patterns/development.php:135
#: patterns/home-our-solution.php:26 patterns/how-we-work.php:25
#: patterns/woocommerce.php:135
msgid "preliminary studies and requirements"
msgstr ""

#: patterns/about.php:87 patterns/about.php:103 patterns/about.php:119
#: patterns/about.php:135 patterns/about.php:151
msgid "On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment"
msgstr ""

#: patterns/about.php:99
msgid "Design &amp; concept"
msgstr ""

#: patterns/about.php:115 patterns/development.php:167
#: patterns/home-our-solution.php:58 patterns/how-we-work.php:57
#: patterns/woocommerce.php:167
msgid "Development"
msgstr ""

#: patterns/about.php:131 patterns/development.php:183
#: patterns/home-our-solution.php:74 patterns/how-we-work.php:73
#: patterns/woocommerce.php:183
msgid "Launch"
msgstr ""

#: patterns/about.php:147 patterns/development.php:199
#: patterns/how-we-work.php:89 patterns/woocommerce.php:199
msgid "Ongoing growth"
msgstr ""

#: patterns/about.php:160 patterns/how-we-work.php:102
#: patterns/service-contact.php:10 patterns/service.php:220
#: patterns/woocommerce.php:280
msgid "We want to help you!"
msgstr ""

#: patterns/about.php:164
msgid "On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. These cases are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammelled and when nothing prevents our being able to do what we like best, every pleasure is to be welcomed and every pain avoided. But in certain circumstances and owing to the claims of duty or the obligations of business it will frequently occur that pleasures have to be repudiated and annoyances accepted. The wise man therefore always holds in these matters to this principle of selection: he rejects pleasures to secure other greater pleasures, or else he endures pains to avoid worse pains."
msgstr ""

#: patterns/about.php:170 patterns/development.php:298
#: patterns/home-contactform.php:23 patterns/how-we-work.php:120
#: patterns/seo.php:256 patterns/service-contact.php:20
#: patterns/service.php:230
msgid "Do you want help with your next web project?"
msgstr ""

#: patterns/banner.php:15
msgid "Quality and Reliability"
msgstr ""

#: patterns/banner.php:20
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using Content here, content here, making it look like readable English."
msgstr ""

#: patterns/banner.php:26
msgid "How do we work?"
msgstr ""

#: patterns/banner.php:32
msgid "Our Services"
msgstr ""

#: patterns/contact-banner.php:15
msgid "Contact for us"
msgstr ""

#: patterns/contact-banner.php:19
msgid "Do not hesitate to contact us if you have questions about your project, or if you would like a quote."
msgstr ""

#: patterns/customer-case-banner.php:11
msgid "Our customer cases"
msgstr ""

#: patterns/customer-case-banner.php:15
msgid "Over the years, we have developed several different websites, e-commerce and marketing projects.Below you can see some of the customer cases we have had."
msgstr ""

#: patterns/development-whyus.php:10 patterns/woocommerce.php:10
msgid "E-Commerce With WooCommerce"
msgstr ""

#: patterns/development-whyus.php:14
msgid "Why choose WooCommerce? "
msgstr ""

#: patterns/development-whyus.php:25 patterns/woocommerce.php:25
msgid "Order And product management"
msgstr ""

#: patterns/development-whyus.php:29 patterns/development-whyus.php:95
msgid "country to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source."
msgstr ""

#: patterns/development-whyus.php:41 patterns/woocommerce.php:41
msgid "Payment And shipping"
msgstr ""

#: patterns/development-whyus.php:45 patterns/development-whyus.php:79
#: patterns/development-whyus.php:111 patterns/woocommerce.php:29
#: patterns/woocommerce.php:45 patterns/woocommerce.php:61
#: patterns/woocommerce.php:79 patterns/woocommerce.php:95
#: patterns/woocommerce.php:111
msgid "Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source."
msgstr ""

#: patterns/development-whyus.php:57
msgid "SEO and marketing"
msgstr ""

#: patterns/development-whyus.php:61
msgid "country have to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source."
msgstr ""

#: patterns/development-whyus.php:75
msgid "Flexible and block-based"
msgstr ""

#: patterns/development-whyus.php:107 patterns/woocommerce.php:107
msgid "Converting design"
msgstr ""

#: patterns/development.php:10
msgid "New Websites"
msgstr ""

#: patterns/development.php:14
msgid "Why choose WordPress?"
msgstr ""

#: patterns/development.php:25
msgid "The world’s most used CMS"
msgstr ""

#: patterns/development.php:29 patterns/development.php:45
#: patterns/development.php:61 patterns/development.php:95
#: patterns/development.php:111
msgid "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit"
msgstr ""

#: patterns/development.php:41
msgid "Simple to use"
msgstr ""

#: patterns/development.php:57
msgid "SEO friendly"
msgstr ""

#: patterns/development.php:75
msgid "Flexible And modular"
msgstr ""

#: patterns/development.php:79
msgid "ISed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit"
msgstr ""

#: patterns/development.php:91 patterns/woocommerce.php:91
msgid "Integrations"
msgstr ""

#: patterns/development.php:124
msgid "You have the idea, we have the solution!"
msgstr ""

#: patterns/development.php:139 patterns/development.php:187
msgid "Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem"
msgstr ""

#: patterns/development.php:155 patterns/development.php:171
#: patterns/development.php:203
msgid "Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem "
msgstr ""

#: patterns/development.php:224
msgid "Project Time: 20-50h"
msgstr ""

#: patterns/development.php:228 patterns/woocommerce.php:228
msgid "Little project"
msgstr ""

#: patterns/development.php:232
msgid "On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. These cases are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammelled and when nothing prevents our being able to do what we like best, every pleasure is to be welcomed and every pain avoided. But in certain circumstances and owing to the claims of duty or the obligations of business it will frequently occur that pleasures have to be repudiated and annoyances accepted. The wise man therefore always holds in these matters"
msgstr ""

#: patterns/development.php:251
msgid "Project Time: 50 Hours +"
msgstr ""

#: patterns/development.php:255 patterns/woocommerce.php:255
msgid "The big project"
msgstr ""

#: patterns/development.php:259
msgid "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur"
msgstr ""

#: patterns/development.php:280
msgid "The WordPress agency that wants to help you!"
msgstr ""

#: patterns/development.php:284
msgid " At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur"
msgstr ""

#: patterns/development.php:288 patterns/how-we-work.php:110
msgid "Do you also want to have an increased digital presence, be more visible online and<br>create improved profitability that also strengthens your brand?<br>Then you should contact one of our skilled experts!"
msgstr ""

#: patterns/development.php:292
msgid "Fill in your contact details in the form below and we`ll get back to you as soon as we can!"
msgstr ""

#: patterns/footer.php:13
msgid "Eagle Vision"
msgstr ""

#: patterns/footer.php:18
msgid "web development in wordpress since 2012"
msgstr ""

#: patterns/footer.php:22
msgid "Over 100 complred projects"
msgstr ""

#: patterns/footer.php:26
msgid "Experts in E-commerce for WooCommerce"
msgstr ""

#: patterns/footer.php:30
msgid "Long-term cooperation"
msgstr ""

#: patterns/footer.php:37
msgid "Latest Post"
msgstr ""

#: patterns/footer.php:51
msgid "Surf around"
msgstr ""

#: patterns/footer.php:77
msgid "EV Media AB"
msgstr ""

#: patterns/footer.php:81
msgid "Hoganasvagen 8, 121 53"
msgstr ""

#: patterns/footer.php:85
msgid "Johanneshov"
msgstr ""

#: patterns/footer.php:97
msgid "+46731472122"
msgstr ""

#: patterns/footer.php:109
msgid "info@email.com"
msgstr ""

#: patterns/footer.php:119
msgid "Copyright © 2023, Corporate FSE by"
msgstr ""

#: patterns/footer.php:119
msgid "Eagle Vision IT"
msgstr ""

#: patterns/home-contactform.php:11
msgid "The professional web agency for growth companies"
msgstr ""

#: patterns/home-contactform.php:16
msgid "On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. These cases are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammelled and when nothing prevents our being able to do what we like best, every pleasure is to be welcomed and every pain avoided."
msgstr ""

#: patterns/home-customer-case.php:13
msgid "Customer Case"
msgstr ""

#: patterns/home-customer-case.php:17
msgid "Latest customer case in web design, web development and digital marketing"
msgstr ""

#: patterns/home-customer-case.php:34 patterns/home-customer-case.php:60
#: patterns/home-customer-case.php:88 patterns/home-customer-case.php:168
msgid "Homepages"
msgstr ""

#: patterns/home-customer-case.php:38
msgid "demo"
msgstr ""

#: patterns/home-customer-case.php:64 patterns/home-customer-case.php:92
#: patterns/home-customer-case.php:146 patterns/home-customer-case.php:172
msgid "Demo"
msgstr ""

#: patterns/home-customer-case.php:142
msgid "Home Pages"
msgstr ""

#: patterns/home-full-service.php:13
msgid "We are a full-service web agency in Stockholm wit a focus on business benefit and growth"
msgstr ""

#: patterns/home-full-service.php:17
msgid "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary,"
msgstr ""

#: patterns/home-full-service.php:23
msgid "See our customer cases"
msgstr ""

#: patterns/home-full-service.php:29
msgid "See all services"
msgstr ""

#: patterns/home-full-service.php:43
msgid "Web development"
msgstr ""

#: patterns/home-full-service.php:47
msgid "Wordpress,E-commerce, WooCommerce, Integrations, etc."
msgstr ""

#: patterns/home-full-service.php:57
msgid "Strategy And Analysis"
msgstr ""

#: patterns/home-full-service.php:61
msgid "Web analysis, Google Analytics, A/B testing, dashboards,etc."
msgstr ""

#: patterns/home-full-service.php:75
msgid "UX And design"
msgstr ""

#: patterns/home-full-service.php:79
msgid "Mockups, prototypes, conversion optimization, vision, planning etc."
msgstr ""

#: patterns/home-full-service.php:89
msgid "Digital marketing"
msgstr ""

#: patterns/home-full-service.php:93
msgid "SEO, SEM,  Marketing Automation, Landing pages, etc."
msgstr ""

#: patterns/home-our-solution.php:11
msgid "How we work"
msgstr ""

#: patterns/home-our-solution.php:15 patterns/how-we-work.php:14
msgid "You have the idea, we have the solution"
msgstr ""

#: patterns/home-our-solution.php:30 patterns/home-our-solution.php:46
#: patterns/home-our-solution.php:78 patterns/home-our-solution.php:94
msgid "But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I"
msgstr ""

#: patterns/home-our-solution.php:42 patterns/how-we-work.php:41
#: patterns/woocommerce.php:151
msgid "Design And concept"
msgstr ""

#: patterns/home-our-solution.php:62
msgid "But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I "
msgstr ""

#: patterns/home-web-agency.php:22
msgid "Digital Transformation"
msgstr ""

#: patterns/home-web-agency.php:26
msgid "Through our innovative approach, we are able to help our clients."
msgstr ""

#: patterns/home-web-agency.php:30
msgid "t vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae"
msgstr ""

#: patterns/how-banner.php:17
msgid " How we work"
msgstr ""

#: patterns/how-banner.php:21
msgid "Do not hesitate to contact us if you have questions about your project,or if you would like a quote."
msgstr ""

#: patterns/how-we-work.php:29
msgid "Through workshops, we go through your ideas and visions. Then rewrites them into requirements specification and creates wiereframes."
msgstr ""

#: patterns/how-we-work.php:45
msgid "Using the information from the workshop, we create design sketches for your project based on wireframes and your wishes."
msgstr ""

#: patterns/how-we-work.php:61
msgid "Once you have approved the design sketch, we begin development.&nbsp;With the help of our project tools, you also receive ongoing updates throughout the course of the project."
msgstr ""

#: patterns/how-we-work.php:77
msgid "When everything is finished and the final tests have been completed, its time to launch!Here you get a complete picture of your project and it is from here that we start working with growth."
msgstr ""

#: patterns/how-we-work.php:93
msgid "When everything is finished and the final tests have been completed, its time to launch! Here you get a complete picture of your project and it is from here that we start working with growth."
msgstr ""

#: patterns/how-we-work.php:106
msgid "We have many years of experience and have completed numerous projects where we help companiescreate attractive and business-useful websites while increasing their digital growth.We can help you through the entire process - from grain to loaf."
msgstr ""

#: patterns/how-we-work.php:114
msgid "Fill in your contact details in the form below and well get back to you as soon as we can!"
msgstr ""

#: patterns/latest-post.php:14
msgid "Our Blog"
msgstr ""

#: patterns/latest-post.php:22
msgid "Exploring Our Insights"
msgstr ""

#: patterns/seo.php:10
msgid "Why is it important to work with search Engine Optimization(SEO)?"
msgstr ""

#: patterns/seo.php:21
msgid "Visible in search results"
msgstr ""

#: patterns/seo.php:25
msgid "But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings."
msgstr ""

#: patterns/seo.php:37
msgid "80% start their buying journey on Google"
msgstr ""

#: patterns/seo.php:41 patterns/seo.php:57 patterns/seo.php:75
#: patterns/seo.php:91 patterns/seo.php:107
msgid "But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings"
msgstr ""

#: patterns/seo.php:71
msgid "SEO helps your company reach more customers"
msgstr ""

#: patterns/seo.php:87
msgid "Measurable results SEO results con be measured"
msgstr ""

#: patterns/seo.php:103
msgid "High quality SEO And SEM"
msgstr ""

#: patterns/seo.php:120
msgid "This is how we work as an SEO agency"
msgstr ""

#: patterns/seo.php:131
msgid "Start-up meeting ANd Workshops"
msgstr ""

#: patterns/seo.php:135 patterns/seo.php:151 patterns/seo.php:167
#: patterns/seo.php:183 patterns/seo.php:199 patterns/service-we-good.php:30
#: patterns/service-we-good.php:46 patterns/service-we-good.php:62
#: patterns/service-we-good.php:78 patterns/service-we-good.php:94
#: patterns/service.php:147 patterns/service.php:163 patterns/service.php:179
#: patterns/service.php:195 patterns/service.php:211
msgid "Through your analysis tool, usually Google Analytics, we analyze the data in depth and find insights for digital focus, and actions for marketing and conversion optimization."
msgstr ""

#: patterns/seo.php:147
msgid "SEO Analysis (Audit)"
msgstr ""

#: patterns/seo.php:163
msgid "Technical SEO"
msgstr ""

#: patterns/seo.php:179
msgid "SEO strategy"
msgstr ""

#: patterns/seo.php:195
msgid "Reconciliation And results"
msgstr ""

#: patterns/seo.php:220
msgid "projecy Time: 10h per Month"
msgstr ""

#: patterns/seo.php:224
msgid "Ongoing SEO"
msgstr ""

#: patterns/seo.php:228
msgid "Through your analysis tool, usually Google Analytics, we analyze the data in depth and find insights for digital focus, and actions for marketing and conversion optimization.Through your analysis tool, usually Google Analytics, we analyze the data in depth and find insights for digital focus, and actions for marketing and conversion optimization.Through your analysis tool, usually Google Analytics, we analyze the data in depth and find insights for digital focus, and actions for marketing and conversion optimization.Through your analysis tool, usually Google Analytics, we analyze the data in depth and find insights for digital focus, and actions for marketing and conversion optimization."
msgstr ""

#: patterns/seo.php:233
msgid "Contact us for a  price proposal"
msgstr ""

#: patterns/seo.php:244
msgid "Who are Eaglevision it?"
msgstr ""

#: patterns/seo.php:249
msgid "EAt vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum"
msgstr ""

#: patterns/service-contact.php:14
msgid "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn`t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum"
msgstr ""

#: patterns/service-ecommerce.php:20 patterns/service.php:45
msgid "E-commerce with WooCommerce"
msgstr ""

#: patterns/service-ecommerce.php:24 patterns/service.php:49
msgid "because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure"
msgstr ""

#: patterns/service-ecommerce.php:28
msgid "E-commerce is becoming more and more common today and the competition is getting bigger and bigger.&nbsp;So what actually attracts customers to choose one e-commerce over another?&nbsp;Basically, it`s about the website`s design, its features and its performance."
msgstr ""

#: patterns/service-ecommerce.php:32
msgid "Perhaps you already run an e-commerce in WooCommerce today and want to take the next step?&nbsp;Or maybe you have an e-commerce system you`ve outgrown and want to migrate over to WooCommerce?"
msgstr ""

#: patterns/service-ecommerce.php:37 patterns/service.php:62
msgid "Read more about Woocommerce"
msgstr ""

#: patterns/service-seo.php:13 patterns/service.php:103
msgid "SEO Optimization"
msgstr ""

#: patterns/service-seo.php:17 patterns/service.php:107
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum"
msgstr ""

#: patterns/service-seo.php:22 patterns/service.php:112
msgid "Read more about SEO Optimization"
msgstr ""

#: patterns/service-ux.php:15
msgid "UX And Design"
msgstr ""

#: patterns/service-ux.php:19
msgid "sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
msgstr ""

#: patterns/service-we-good.php:15 patterns/service.php:132
msgid "More things we are good at"
msgstr ""

#: patterns/service-we-good.php:26 patterns/service.php:143
msgid "Web analysis"
msgstr ""

#: patterns/service-we-good.php:42 patterns/service.php:159
msgid "Conversion optimization"
msgstr ""

#: patterns/service-we-good.php:58 patterns/service.php:175
msgid "Marketing automation"
msgstr ""

#: patterns/service-we-good.php:74 patterns/service.php:191
msgid "Google Ads / Shopping"
msgstr ""

#: patterns/service-we-good.php:90 patterns/service.php:207
msgid "Landing pages"
msgstr ""

#: patterns/service-webdevelopment.php:13 patterns/service.php:12
msgid "Web development within WordPress"
msgstr ""

#: patterns/service-webdevelopment.php:17 patterns/service.php:16
msgid "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat."
msgstr ""

#: patterns/service-webdevelopment.php:22 patterns/service.php:21
msgid "Read more about Wordpress"
msgstr ""

#: patterns/service.php:53
msgid "E-commerce is becoming more and more common today and the competition is getting bigger and bigger.So what actually attracts customers to choose one e-commerce over another? Basically, it`s about the website`s design, its features and its performance."
msgstr ""

#: patterns/service.php:57
msgid "Perhaps you already run an e-commerce in WooCommerce today and want to take the next step? Or maybe you have an e-commerce system youve outgrown and want to migrate over to WooCommerce?"
msgstr ""

#: patterns/service.php:75
msgid "UX and Design"
msgstr ""

#: patterns/service.php:79
msgid "sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?\""
msgstr ""

#: patterns/service.php:128
msgid "Services"
msgstr ""

#: patterns/service.php:224
msgid "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don`t look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn`t anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum"
msgstr ""

#: patterns/woocommerce.php:14
msgid "Why choose WooCommerce?"
msgstr ""

#: patterns/woocommerce.php:57
msgid "SEO And marketing"
msgstr ""

#: patterns/woocommerce.php:75
msgid "Flexible And block-based"
msgstr ""

#: patterns/woocommerce.php:124
msgid "This is how we work with our Woocommerce projects"
msgstr ""

#: patterns/woocommerce.php:139 patterns/woocommerce.php:155
#: patterns/woocommerce.php:171 patterns/woocommerce.php:187
#: patterns/woocommerce.php:203
msgid "There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words ."
msgstr ""

#: patterns/woocommerce.php:224
msgid "Project Time: 70-150 Hours"
msgstr ""

#: patterns/woocommerce.php:232
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using `Content here, content here`, making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for `lorem ipsum will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like)."
msgstr ""

#: patterns/woocommerce.php:237
msgid "I Would like a quote"
msgstr ""

#: patterns/woocommerce.php:251
msgid "Project Time: 150 Hours +"
msgstr ""

#: patterns/woocommerce.php:259
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry`s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum."
msgstr ""

#: patterns/woocommerce.php:264
msgid "I would like a quote"
msgstr ""

#: patterns/woocommerce.php:284
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum."
msgstr ""

#: patterns/woocommerce.php:290
msgid "Do you want help with your next web project?s"
msgstr ""
#. Theme Name of the plugin/theme
msgid "Corporate FSE"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://www.eaglevisionit.com/downloads/corporate-fse"
msgstr ""

#. Description of the plugin/theme
msgid "Corporate FSE is a full-site editing theme that supports the Gutenberg editor and provides a clean and minimal design. This theme can be a good choice for users who want to create a modern and customizable website using the latest WordPress technologies. Additionally, FSE themes can help improve website speed and SEO optimization, but it's important to regularly update and optimize content and meta tags for the best results."
msgstr ""

#. Author of the plugin/theme
msgid "Eagle Vision IT"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.eaglevisionit.com"
msgstr ""
